services:
  web:
    build:
      context: .
    environment:
      APPLICATION_ENV: 'testing'
      LOG_LEVEL: 'debug'
    volumes:
      - ./vendor:/var/azuracast/www/vendor
      - .:/var/azuracast/www
